#Mon Mar 03 18:07:37 UTC 2025
Body=Mellan {0} och {1} har {2} varaktigheten p\u00e5 {3} {4} \u00f6verskridit den inst\u00e4llda tr\u00f6skeln \u200e{5}\u200e \u200e{6}\u200e.
Heading=Tr\u00f6skeln har \u00f6verskridits f\u00f6r {0} i vyn {1} f\u00f6r \u200e{2}
ViewKpi=Visa KPI
alertingTimeFrame.day=dag
alertingTimeFrame.month=m\u00e5nad
alertingTimeFrame.week=vecka
durationUnit.days=dagar
durationUnit.days.singular=dag
durationUnit.hours=timmar
durationUnit.hours.singular=timme
durationUnit.minutes=minuter
durationUnit.minutes.singular=minut
durationUnit.months=m\u00e5nader
durationUnit.months.singular=m\u00e5nad
durationUnit.seconds=sekunder
durationUnit.seconds.singular=sekund
durationUnit.weeks=veckor
durationUnit.weeks.singular=vecka
durationUnit.years=\u00e5r
durationUnit.years.singular=\u00e5r
measureOption.average=genomsnitt
measureOption.median=median
